#wpcontent_slider_container
{
	overflow: hidden; position: relative; padding:0px;margin:0px; text-align:center; width:940;px !important;
	height:380;px !important;
}
#wpcontent_slider 
{ overflow: hidden; position: relative; font-family:\'Trebuchet MS\', Helvetica, sans-serif;;border:0;px solid #ffffff;; text-align:left;}
#wpcontent_slider a,#wpcontent_slider a img { border: none; text-decoration: none; outline: none; }
#wpcontent_slider h4,#wpcontent_slider h4 a 
{margin: 0px;padding: 0px; font-family:'Trebuchet MS', Helvetica, sans-serif; ;
text-decoration:none;font-size:18; px; color:#ffffff; ;}
#wpcontent_slider .cs-title {width: 920px;color:#000000; ; font-size:  12; px; letter-spacing: normal;line-height: normal;}

#wpcontent_slider_container .cs-buttons { font-size: 0px; padding: 10px 0px 10px 0px;
margin:0px auto; float:left;clear:left;}
#wpcontent_slider_container .cs-buttons a { outline:none; margin-left: 5px; height: 10px; width: 10px; float: left; border: 1px solid#000000;; color:#000000;; text-indent: -1000px; 
}
#wpcontent_slider_container .cs-active { background-color:#000000;; color: #FFFFFF; }
#wpcs_link_love,#wpcs_link_love a{display:none;}